Subject: Re: [PATCH django-impersonate] Ensure an impersonation session is marked as ended if it's timed out

From: Peter Sanchez <[email-masked]>
Date: Sat, 28 Oct 2023 06:34:05 -0600

>Hi Peter, thanks for your response. Does this one work? (I took out the
>comments too since they're not really necessary.)

Hi Matt. I can manually apply this but you won't get credit in the
commit because it's not a valid hg patch (missing commit info, etc.). If
you don't care about that then I'll make the small change and commit it.
If you'd prefer your commit, please submit a new patch via `hg email`.

Thanks,

Peter